<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.w3.org/1999/xhtml">
<head>
    <meta charset="UTF-8">
    <title> Add person </title>
</head>
<body>
<h1>Welcome, fill in the form to add yourself to the Database.</h1>

<form action="/addPerson" method="post">

    <h4> First name: <input name="fName" required/> </h4>
    <h4> Last name:  <input name="lName" required/></h4>
    <h4> Date of birth:  <input name="dOB" required/></h4>
    <h4> Phone - private:  <input name="pN1" required/></h4>
    <h4> Phone - work:  <input name="pN2"/></h4>
    <h4> Email:  <input name="em1" required/></h4>
    <h4> Additional Email ( optional):  <input name="em2"/></h4>
    <h4> City:  <input name="c" required/></h4>
    <h4> Address:  <input name="a" required/></h4>
    <h4> Postal Code:  <input name="pC"/></h4>

    <p><input type="submit" value="Submit" autocomplete="off" /> <input type="reset" value="Reset" /></p>

    <p th:text="${message}"></p>

</form>

</body>
</html>